<?php
/**
 * No Results page
 *
 * @package interior_services
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'interior-services' ),
		'panel' => 'interior_services_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'interior_services_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','interior-services'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'interior_services_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'interior_services_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','interior-services'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'interior_services_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','interior-services'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'interior_services_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'interior_services_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','interior-services'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);